h2 {
    color: #009ee0;
    font-size: 18px;
    margin-bottom: 15px;
    display: block;
    line-height: 1.3;
}

h1 {
    font-size: 21px;
    margin-bottom: 15px;
    display: block;
}

h3 {
    font-weight: bold;
    margin-bottom: 15px;
}

a {
    text-decoration: none;
    color: #e3004a;
}

#dialogRidge {
    width: 100%;
    max-width: 994px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 100px;
    position: relative;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 994px) {
    #dialogRidge {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 0;
        padding-bottom: 30px;
    }
}

#content {
    max-width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

#left ~ #content {
    margin-left: 30px;
}

@media screen and (max-width: 994px) {
    #content, #left ~ #content {
        margin-left: 0;
    }
}


#more-images-button {
    width: 100%;
    background-color: #009ee0;
    color: #fff;
    -webkit-appearance: none;
    outline-width: 0;
    border: 0;
    min-height: 50px;
    padding: 18px 0;
    margin-top: 30px;
    font-size: 16px;
    cursor: pointer;
}

p {
    margin-bottom: 30px;
    line-height: 1.3;
}

#left {
    min-width: 230px;
    width: 230px;
}

@media screen and (max-width: 994px) {
    #left {
        width: 100%;
    }
}

#left #inlineformsearch {
    padding: 15px;
    box-sizing: border-box;
    background-color: #009ee0;
}

#left #inlineformsearch input[type=text] {
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 0;
    outline-width: 0;
    height: 30px;
    width: 100%;
}

#left .moreSearchOptions {
    display: block;
    background-color: #fff;
    color: #e3004a;
    text-decoration: none;
    padding: 16px 15px;
    line-height: 17px;
    vertical-align: middle;
    height: 50px;
    box-sizing: border-box;
}

#left .moreSearchOptions img {
    height: 17px;
    vertical-align: top;
    width: auto;
    display: inline-block;
}

@media screen and (max-width: 994px) {
    #left .treeSimpleSearch {
        display: none;
    }
}

.treebranchContainer.responsive {
    display: none;
}

@media screen and (max-width: 994px) {
    .treebranchContainer.desktop {
        display: none;
    }

    .treebranchContainer.responsive {
        display: block;
        order: 11;
    }

    .treebranchContainer {
        margin-bottom: 30px;
    }
}

#categories {
    background-color: #fff;
    padding: 22px 0 23px 0;
}

.treebranchContainer {
    background-color: #fff;
    overflow: hidden;
    padding: 22px 30px 23px 30px;
}

@media screen and (max-width: 994px) {
    .treebranchContainer.filterPictures {
        display: block;
    }
}

.treebranchContainer #name-tree {
    width: 100%;
}

.treebranchContainer h2 {
    color: #009ee0;
}

.treebranchContainer .classContainer {
    padding: 2px;
}

.treebranchContainer td {
    padding-bottom: 7px;
}

.treebranchContainer tr:last-child td {
    padding-bottom: 0;
}

.treebranchContainer a {
    color: #e3004a;
    text-decoration: none;
    display: inline-block;
}

.detail-link {
    width: 30px;
    height: 17px;
    background-color: #fff;
    display: inline-block;
    background-image: url("../img/arrow-right.svg");
    background-size: auto 17px;
    background-repeat: no-repeat;
    background-position: center 3px;
}

#facets + .treebranchContainer {
    margin-top: 30px;
}

.buffer-3 {
    padding-left: 15px;
}

.buffer-6 {
    padding-left: 30px;
}

.buffer-9 {
    padding-left: 45px;
}

.buffer-12 {
    padding-left: 60px;
}

.buffer-15 {
    padding-left: 75px;
}

.taxonoverzicht {
    line-height: 1.2;
}

.taxonoverzicht a {
    color: #e3004a;
    text-decoration: none;
}

.taxonoverzicht .taxonoverzicht {
    padding-left: 30px;
}


#tree-container {
    line-height: 1.3;
}

#tree-container a {
    color: #e3004a;
    text-decoration: none;
}

#tree-container .tree-top {
    margin-left: 0;
}

#tree-container ul {
    margin-left: 30px;
    list-style-type: none;
}

@media screen and (max-width: 994px) {
    #tree-container ul {
        border-left: 1px solid #eeede9;
        padding-left: 1px;
        margin-left: 15px;
    }
}

#tree-container li {
    list-style-type: none;
}

#tree-container .rank {
    display: inline-block;
    padding-left: 8px;
}

#tree-container .child-count {
    color: #b2b1a8;
    padding-left: 8px;
}

#tree-container i {
    font-style: italic;
}

.taxon-detail {
    line-height: 1.3;
}

.taxon-detail table td {
    padding-right: 15px;
    line-height: 1.3;
}

.taxon-detail h2.source, .taxon-detail h4.source {
    font-size: 16px;
    margin-bottom: 0;
    color: #000;
}

h1.main-display-name.mobile, h1.main-display-name.desktop {
    font-size: 24px;
}

.sideMenuTitle {
    font-size: 21px;
}

.main-display-name.mobile {
    display: none;
}

@media screen and (max-width: 994px) {
    .main-display-name.mobile {
        display: block;
    }
}

.sideBarLogos {
    margin-top: 30px;
    background-color: #fff;
}

.sideBarLogos a {
    display: block;
}

.sideBarLogos img {
    max-width: 170px;
    padding: 30px 0;
    display: block;
    margin: 0 auto;
}

.cursive {
    font-style: italic;
}

.protection {
    line-height: 1.3;
}

.protection b {
    font-weight: bold;
}

.protection li ul {
    list-style-type: disc;
    padding-left: 30px;
    margin-bottom: 15px;
}

.protection li li {
    list-style-type: disc;
}

.treeSimpleSearch + #facets {
    margin-top: 30px;
}

@media screen and (max-width: 994px) {
    .treeSimpleSearch + #facets {
        margin-top: 0;
    }
}

@media screen and (max-width: 994px) {
    #facets {
        margin-top: 0;
    }
}

.literateTable td:first-child {
    padding-right: 15px;
}

.taxon-dna-table {
    text-align: left;
}

.taxon-dna-table th {
    font-weight: bold;
    padding-bottom: 2px;
    padding-right: 15px;
}

.taxon-dna-table th:last-child {
    padding-right: 0;
}

.taxon-dna-table td {
    padding-right: 15px;
}

.taxon-dna-table td:last-child {
    padding-right: 0;
}

#images-container {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px -15px -15px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#images-container .imageInGrid3 {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    line-height: 1.3;
    float: left;
    position: relative;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 33.33%;
}

#images-container .imageInGrid3:nth-child(3n+3) {
    clear: both;
}

@media screen and (max-width: 994px) {
    #images-container .imageInGrid3 {
        width: 50%;
    }

    #images-container .imageInGrid3:nth-child(3n+3) {
        clear: none;
    }

    #images-container .imageInGrid3:nth-child(2n+2) {
        clear: both;
    }
}

@media screen and (max-width: 500px) {
    #images-container .imageInGrid3:nth-child(1n+1) {
        clear: both;
        width: 100%;
    }
}

#images-container .imageInGrid3 img {
    width: 100%;
}

#images-container ul {
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 15px;
    font-size: 12px;
}

#images-container .thumbContainer {
    position: relative;
}

.photographersList, .validatorList {
    line-height: 1.3;
}

.photographersList td:first-child, .validatorList td:first-child {
    padding-right: 15px;
}

.top5 li {
    margin-bottom: 15px;
}

.top5 h4 {
    margin-bottom: 15px;
}

.thumbContainer {
    position: relative;
}

.pic-meta-label i {
    font-style: italic;
}

.fancybox-title a.help {
    background: url(../img/card_help.gif) no-repeat 0 0;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.mediaTabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    background-color: #fff;
}

.mediaTabs .mediaTab {
    padding: 0 30px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
    min-height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}

.mediaTabs .mediaTab.media-active {
    background-color: #009ee0;
    color: #fff;
    position: relative;
}

.mediaTabs .mediaTab.media-not-active {
    position: relative;
    padding: 0;
}

.mediaTabs .mediaTab.media-not-active a {
    color: #000;
    min-height: 50px;
    width: 100%;
    padding: 0 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}

#paginator {
    display: table;
    margin: 30px auto 0 auto;
}

#paginator ul {
    overflow: hidden;
}

#paginator li {
    float: left;
    display: inline-block;
}

#paginator .cell {
    padding: 0 8px;
    display: block;
}

#paginator a {
    color: #e3004a;
    padding: 0 8px;
    text-decoration: none;
}

.selectableParametersPanel {
    display: none;
}

.searchBoxContainer {
    background-color: #fff;
    margin-bottom: 30px;
    width: 100%;
}

.searchBoxContainer.mobile {
    display: none;
}

@media screen and (max-width: 994px) {
    .searchBoxContainer.mobile {
        display: block;
    }
}

@media screen and (max-width: 994px) {
    .searchBoxContainer.desktop {
        display: none;
    }
}

.searchBoxContainer .tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.searchBoxContainer li {
    display: inline-block;
    float: left;
    text-align: center;
    cursor: pointer;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.searchBoxContainer .active {
    background-color: #009ee0;
}

.searchBoxContainer .active a {
    color: #fff;
}

.searchBoxContainer a {
    padding: 17px 15px;
    color: #000;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    text-decoration: none;
}

@media screen and (max-width: 994px) {
    .searchBoxContainer a span {
        font-size: 18px;
        display: block;
    }
}

@media screen and (max-width: 994px) {
    .searchBoxContainer a span {
        font-size: 14px;
    }
}

.searchBoxContainer #desktopgroup_suggestion, .searchBoxContainer #mobilegroup_suggestion {
    position: absolute;
    background-color: #fff;
    left: 0;
    right: 0;
    top: 100%;
    padding: 8px 0 7px 0;
    z-index: 100;
}

.searchBoxContainer #desktopgroup_suggestion ul, .searchBoxContainer #mobilegroup_suggestion ul {
    overflow: hidden;
}

.searchBoxContainer #desktopgroup_suggestion li, .searchBoxContainer #mobilegroup_suggestion li {
    float: none;
    width: 100%;
    display: block;
    padding: 7px 15px 8px 15px;
    text-align: left;
}

.searchBoxContainer #desktopgroup_suggestion li:hover, .searchBoxContainer #mobilegroup_suggestion li:hover {
    background-color: #e3004a;
    color: #fff;
}

.simpleSuggestions {
    background-color: #fff;
    padding: 8px 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 100;
}

.simpleSuggestions li {
    text-align: left;
    width: 100%;
    display: block;
    padding: 7px 15px 8px 15px;
}

.simpleSuggestions li:hover {
    background-color: #e3004a;
    color: #fff;
}

#formSearchFacetsSpecies #search-parameters {
    line-height: 1.3;
}

#formSearchFacetsSpecies #search-parameters li {
    position: relative;
    padding-right: 35px;
}

#formSearchFacetsSpecies #search-parameters .removeSearchParam {
    position: absolute;
    top: 11px;
    right: 15px;
}

#formSearchFacetsSpecies .selected-parameters .clickable {
    padding-right: 15px;
    background-color: #009ee0;
    border-bottom-color: #009ee0;
}

#formSearchFacetsSpecies .help {
    padding-left: 14px;
    display: block;
}

.normalLabel {
    display: none;
}

.selectLabel {
    background-color: #eeede9;
    display: block;
    width: 100%;
    padding: 15px 15px 0 15px;
}

.quickSearch {
    background-color: #fff;
    padding: 30px;
}

.quickSearch .commontName {
    display: block;
}

.taxonTree {
    padding: 30px;
    background-color: #fff;
}

.removeAllParams {
    padding: 15px;
    text-decoration: none;
    color: #e3004a;
    display: block;
}

.removeSearchParam {
    color: #e3004a;
    float: right;
}

.searchPictures {
    padding: 30px;
    background-color: #fff;
}

@media screen and (max-width: 994px) {
    .searchPictures {
        margin-top: 30px;
    }
}

.searchResultContainer {
    width: 100%;
    background-color: #fff;
    padding: 30px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    box-sizing: border-box;
}

.searchResultContainer #resultcount-header {
    display: block;
    min-height: 18px;
}

@media screen and (max-width: 994px) {
    .searchResultContainer {
        margin-top: 30px;
    }
}

.treebranchContainer + #toolbox {
    margin-top: 30px;
}

.filterPictures {
    padding: 0;
}

.filterPictures label {
    display: block;
    background-color: #e3004a;
    color: #fff;
    min-height: 50px;
    padding: 15px;
    position: relative;
    cursor: pointer;
}

.filterPictures label i {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.filterPictures .filter {
    display: none;
}

.filterPictures .filter .input {
    padding: 15px;
    background-color: #d4d3cf;
}

.filterPictures .filter input[type=text] {
    height: 30px;
    width: 100%;
    font-size: 14px;
    display: block;
    border-radius: 5px;
    outline-width: 0;
    box-sizing: border-box;
    border: 0;
    padding: 0 15px;
}

.filterPictures a {
    font-size: 14px;
    color: #000;
}

.filterPictures .completeList {
    padding: 16px 15px;
    min-height: 50px;
    color: #e3004a;
}

.suggestion li:hover, #mobilegroup_suggestion ul li.selected, #desktopgroup_suggestion ul li.selected {
    background-color: #e3004a;
    color: #fff;
}

#formSearchFacetsSpecies {
    background-color: #fff;
}

#formSearchFacetsSpecies .clickable {
    background-color: #e3004a;
    overflow: hidden;
    display: block;
    height: 60px;
    border-bottom: 1px solid #c90043;
    color: #fff;
    line-height: 60px;
    padding-left: 15px;
    padding-right: 45px;
    cursor: pointer;
    position: relative;
}

#formSearchFacetsSpecies .clickable i {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#formSearchFacetsSpecies .arrow-container {
    display: inline-block;
}

#formSearchFacetsSpecies i.up {
    display: none;
}

#formSearchFacetsSpecies .customSelect {
    display: block;
    width: 100%;
}

#formSearchFacetsSpecies li {
    padding: 8px 15px 7px 15px;
}

#formSearchFacetsSpecies ul {
    padding: 7px 0 8px 0;
}

.resultDetails .resultLink {
    display: block;
}

.resultDetails {
    padding: 15px;
    background-color: #eeede9;
    font-size: 14px;
    display: block;
    line-height: 1.3;
}

.resultDetails i {
    color: #000;
}

.resultDetails a {
    color: #e3004a;
    text-decoration: none;
    display: block;
}

.filterSearchText {
    display: block;
    padding: 16px 15px;
    height: 50px;
    background-color: #fff;
    color: #009ee0;
    text-align: center;
}

.filterSearchText i {
    display: none;
}

.clicklink {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 25;
    right: 0;
    bottom: 0;
}

.simple-search {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.simple-search .searchResult {
    margin-top: 15px;
    padding-bottom: 8px;
    list-style-type: none;
}

.simple-search .result {
    display: block;
    line-height: 1.3;
    background-color: #eeede9;
    margin-bottom: 30px;
    padding: 15px 135px 15px 15px;
    position: relative;
}

.simple-search .result:last-child {
    margin-bottom: 0;
}

.simple-search .result a {
    color: #e3004a;
    text-decoration: none;
}

.simple-search .result .image {
    display: block;
    position: absolute;
    background-size: cover;
    background-position: center;
    right: 0;
    width: 120px;
    top: 0;
    bottom: 0;
    overflow: hidden;
}

/*.simple-search .result .image img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 100%; }*/
.simple-search .result .commonName {
    display: block;
}

.simple-search .result .status {
    display: block;
}

.simple-search .orderList {
    float: right;
    overflow: hidden;
}

@media screen and (max-width: 500px) {
    .simple-search .orderList {
        width: 100%;
    }
}

.simple-search .orderList .customSelect {
    vertical-align: top;
    float: left;
    width: 232px;
}

@media screen and (max-width: 500px) {
    .simple-search .orderList .customSelect {
        width: 100%;
    }
}

.simple-search .orderList .sortList, .simple-search .orderList .sortBlock {
    float: left;
    margin-left: 15px;
    vertical-align: top;
    display: inline-block;
}

.simple-search .orderList svg {
    width: 30px;
    height: 30px;
}

.searchHeader {
    overflow: hidden;
}

.searchHeader h2 {
    float: left;
    margin-bottom: 0;
}

@media screen and (max-width: 500px) {
    .searchHeader h2 {
        display: block;
        float: none;
        margin-bottom: 15px;
    }
}

.searchHeader .customSelect {
    float: right;
    width: 232px;
}

@media screen and (max-width: 500px) {
    .searchHeader .customSelect {
        display: block;
        float: none;
        max-width: 100%;
        width: 100%;
        margin-bottom: 15px;
    }
}

.exportResults {
    background-color: #fff;
}

.exportResults a {
    color: #e3004a;
    padding: 17px 15px;
    display: block;
    box-sizing: border-box;
    text-decoration: none;
}

#formSearchFacetsSpecies + #toolbox {
    margin-top: 30px;
}

@media screen and (max-width: 994px) {
    #toolbox {
        display: none;
    }
}

.extendedSearch, .simpleSearch {
    padding: 15px;
    position: relative;
    background-color: #009ee0;
}

.extendedSearch input, .simpleSearch input {
    border-radius: 5px;
    width: 100%;
    border: 0;
    height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    font-size: 14px;
    outline-width: 0;
}

.extendedSearch input:-webkit-autofill, .simpleSearch input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.openValue {
    position: relative;
    padding: 5px 15px 15px 15px;
    background-color: #eeede9;
}

.openValue input[type=text] {
    padding-left: 15px;
    width: 100%;
    box-sizing: border-box;
    outline-width: 0;
    height: 30px;
    font-size: 14px;
    border-radius: 5px;
    border: 0;
    padding-right: 30px;
}

.openValue input[type=button] {
    position: absolute;
    right: 15px;
    top: 5px;
    height: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 30px;
    color: #fff;
    cursor: pointer;
    border: 0;
    background-color: #e3004a;
}

#taxonImage {
    height: 400px;
    display: block;
    position: relative;
    background-size: cover;
    background-position: center top -100px;
    overflow: hidden;
}

@media screen and (max-width: 994px) {
    #taxonImage {
        height: 200px;
        display: block;
        position: relative;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    #taxonHeader #headerImage {
        height: 200px !important;
    }
}
@media screen and (min-width: 1280px) {
    #taxonImage {
        background-position: center top -200px;
    }
}

#taxonImage img {
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
}

/*
    @media screen and (max-width: 994px) {
      #taxonImage img {
        min-height: 100%;
        width: auto;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        min-width: 100%; } }
*/
@media screen and (max-width: 500px) {
    #taxonImage img {
        width: 100%;
    }
}

.imageGradient {
    background: -webkit-linear-gradient(top, transparent 53%, rgba(0, 0, 0, 0.01) 60%, rgba(0, 0, 0, 0.3) 75%, black 100%);
    background: linear-gradient(top, transparent 53%, rgba(0, 0, 0, 0.01) 60%, rgba(0, 0, 0, 0.3) 75%, black 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#taxonHeader {
    position: relative;
}

#taxonHeader #headerImage {
    width: 100%;
    max-width: 994px;
    margin: 0 auto;
    height: 400px;
    position: absolute;
    left: 50%;
    z-index: 100;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media screen and (max-width: 500px) {
    #taxonHeader #headerImage {
        height: 200px;
    }
}

#taxonHeader .titles h1 {
    color: #fff;
    margin-bottom: 5px;
}

#taxonHeader .titles h2 {
    font-size: 16px;
    color: #fff;
    font-style: italic;
    margin-bottom: 5px;
}

#taxonHeader .titles #taxonImageCredits {
    font-size: 16px;
    color: #009ee0;
}

.customSelect {
    background-color: transparent;
    width: 100%;
    height: 100%;
    font-size: 16px;
    height: 30px;
    width: 200px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    outline-width: 0;
    padding-left: 14px;
    background-color: #eeede9;
    border-radius: 0;
    background-image: url("../img/arrow-down-b.png");
    background-position: center right 8px;
    padding-right: 35px;
    background-size: 20px;
    background-repeat: no-repeat;
}

.customSelect:focus {
    outline-width: 0;
}

.customSelect:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.customSelect::-ms-expand {
    display: none;
}

.morris-hover {
    position: absolute;
    z-index: 1000;
}

.morris-hover.morris-default-style {
    border-radius: 10px;
    padding: 6px;
    color: #666;
    background: rgba(255, 255, 255, 0.8);
    border: solid 2px rgba(230, 230, 230, 0.8);
    font-family: sans-serif;
    font-size: 12px;
    text-align: center;
}

.morris-hover.morris-default-style .morris-hover-row-label {
    font-weight: bold;
    margin: 0.25em 0;
}

.morris-hover.morris-default-style .morris-hover-point {
    white-space: nowrap;
    margin: 0.1em 0;
}

.whiteBox {
    background-color: #fff;
    padding: 30px;
}

table tr td {
    padding: 5px 5px 2px 0
}

.link {
    color: #e3004a;
}

#hint-box {
    border: 1px solid #999;
    background-color: #FFC;
    font-size: 0.7em;
    width: 250px;
    min-height: 100px;
}

#hint-box b {
    font-weight: bold;
}

.no-italics {
    font-style: normal;
}

i, em, .italics {
    font-style: italic;
}

strong {
    font-weight: bold;
}

.whiteBox {
    max-width: 100%;
    max-width: 735px; /* for IE only, but <!--[if !IE]> no longer detects IE >= v10 */
}

@media screen and (max-width: 994px) {
    .fancybox-caption {
        font-size: 8px ! important;
    }
}

li.general-list {
    padding: 4px 0;
}
